## org.gnu.gtk.event
Interface FocusListener

public interface FocusListener

See Also:
  `FocusEvent`

Method Summary
`boolean` `focusEvent(FocusEvent event)` Indicates that the `Widget` has gained or lost focus

Method Detail

### focusEvent

    public boolean focusEvent(FocusEvent event)

  Indicates that the `Widget` has gained or lost focus

  Parameters:
    `event` - The event that identifies the details of the event